/*
Copyright © 2010 Taiga Software LLC, Samuel Groves - all rights reserved
*/

@import "shared.css";
@import "pages.css";

#nonfixedcontent.header_show {
	width: 100%;
}

#unreadheader {
	float: left;
	width: 100%;
	margin: 12px 6px 1px 0;
}

#unreadinfocontainer {
	float: left;
}

#unreadinfobuttonshow.unreadinfo_show, #unreadinfobuttonhide.unreadinfo_hide, #unreadinfo.unreadinfo_hide {
	display: none;
}

#unreadinfobuttonshow.unreadinfo_hide, #unreadinfobuttonhide.unreadinfo_show {
	float: left;
	margin-top: 2px;
}

#unreadinfo.unreadinfo_show {
	position: absolute;
	margin-top: 18px;
	padding: 4px 8px 4px 8px;
	border: 1px solid #555;
	background-color: #292929;
	z-index: 99;
}

.unreadinfoline {
	float: left;
	clear: left;
	margin-bottom: 1px;
	font-size: 13px;
}

#pageheading {
	float: left;
	margin-left: 2px;
	text-align: left;
	line-height: 26px;
	font-weight: bold;
	font-size: 19px;
	letter-spacing: 1px;
}

#path {
	float: right;
	height: 18px;
	padding: 0 1px 5px 4px;
	text-align: right;
	line-height: 30px;
}

#markallread {
	float: right;
	margin: 4px 0 0 8px;
}

#notopics {
	margin: 4px 0 0 6px;
}

#unreadcategories {
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 22px;
}

.unreadcategory {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 12px;
}

.unreadcontentheader {
	float: left;
	clear: left;
	width: 100%;
	height: 28px;
	border-bottom: 1px solid #000;
	background-color: #2f2f2f;
}

.topicsheader {
	float: left;
	margin: 6px 0 0 10px;
}

.unreadboardlink {
	font-weight: bold;
}

.authorheader {
	float: right;
	width: 108px;
	margin-top: 6px;
	text-align: left;
	overflow: hidden;
}

.repliesheader {
	float: right;
	width: 110px;
	margin: 6px 0 0 12px;
	text-align: center;
}

.viewingheader {
	float: right;
	width: 46px;
	margin: 6px 0 0 26px;
	text-align: center;
}

.lastpostheader {
	float: right;
	width: 233px;
	margin: 6px 8px 0 24px;
	text-align: center;
	overflow: hidden;
}


.topics {
	float: left;
	width: 100%;
}

.topic {
	float: left;
	clear: left;
	min-height: 30px;
	width: 100%;
	padding-top: 4px;
	border-bottom: 1px solid #000;
	background-color: #1f1f1f;
	font-size: 13.2px;
}

.topictype {
	position: absolute;
	width: 30px;
	margin: 0 0 10px 10px;
	padding-top: 2px;
	z-index: 61;
}

.topicinfo {
	position: relative;
	min-width: 500px;
	max-width: 54%;
	margin-bottom: 2px;
	z-index: 60;
}

.topicname {
	margin: 4px 0 0 40px;
	text-align: left;
	font-weight: bold;
}

.normalpagesstyle {
	position: relative;
	left: 50px;
	font-size: 10.5px;
}

.hellapagesstyle {
	position: relative;
	left: 50px;
	margin-top: -1px;
	padding-bottom: 1px;
	font-size: 10.5px;
}

.topicauthor {
	position: relative;
	float: right;
	width: 102px;
	margin: 3px 0 12px 8px;
	text-align: left;
	overflow: hidden;
	z-index: 65;
}

.replies {
	float: right;
	width: 110px;
	margin: 3px 0 12px 22px;
	text-align: center;
	overflow: hidden;
}

.viewing {
	float: right;
	width: 49px;
	margin: 3px 0 12px 28px;
	text-align: center;
	overflow: hidden;
}

.lastpost {
	float: right;
	width: 238px;
	margin: 0 0 4px 18px;
	font-size: 11.8px;
	overflow: hidden;
}

.lastposticon {
	float: right;
	margin: 4px 6px 0 0;
}

.lastpostinfo {
	float: left;
	width: 216px;
}

.lastpostdate {
	float: right;
	width: 100%;
	margin-top: -1px;
	text-align: left;
	overflow: hidden;
}

.lastposter {
	float: right;
	width: 100%;
	margin-top: -1px;
	text-align: left;
}

a.lastunreadpostdatelink:link, a.lastunreadpostdatelink:visited {
	color: #fff;
}

a.lastunreadpostdatelink:hover {
	color: #444;
}


#topicsbottom {
	float: left;
	clear: left;
	width: 100%;
	margin-top: -12px;
	padding: 4px 0 10px 0;
}

#markallreadbottom {
	float: left;
	margin-right: 8px;
}

#bottompath {
	float: left;
}

#nextpagelink {
	float: right;
}


#bottomarea {
	position: fixed;
	bottom: 0;
	left: 14px;
	right: 14px;
	min-width: 850px;
	padding-bottom: 27px;
	background-color: #000;
	z-index: 70;
}

#bottomarea.userlist_show {
	right: 151px;
	padding-bottom: 27px;
}

#pages.userlist_hide {
	position: fixed;
	right: 14px;
	bottom: 2px;
	padding: 2px 0 0 2px;
	background-color: #000;
}

#pages.userlist_show {
	position: fixed;
	right: 152px;
	bottom: 2px;
	padding: 2px 0 0 2px;
	background-color: #000;
}
